# 模型唯一标识
modelCode = 528
# 模型名称
modelName=fastsam_pytorch
# 模型描述
modelDescription=FastSAM基于YOLACT方法的实例分割分支的目标检测器YOLOv8-seg，通过仅在SA-1B数据集的2%（1/50）上直接训练该CNN检测器，它实现了与SAM相当的性能。
# 应用场景
appScenario=推理,训练,图像分割,金融,交通,教育
# 框架类型
frameType=pytorch
